Bug 227268 - devel/py-black: Update to 18.4a0
Summary: devel/py-black: Update to 18.4a0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-03 19:15 UTC by Neel Chauhan
Modified: 2018-04-07 13:23 UTC (History)
2 users (show)

See Also:
nc: maintainer-feedback+


Attachments
Patch (Revision 1) (845 bytes, patch)
2018-04-03 19:15 UTC, Neel Chauhan
nc: maintainer-approval+
Details | Diff
Patch (Revision 2) (791 bytes, patch)
2018-04-05 12:18 UTC, Neel Chauhan
nc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2018-04-03 19:15:58 UTC
Created attachment 192179 [details]
Patch (Revision 1)

Builds on FreeBSD 11.1 amd64.
Comment 1 Danilo G. Baio freebsd_committer 2018-04-05 00:38:13 UTC
Hi Neel.

There is a new release, do you want to take a look and test it?

https://github.com/ambv/black/releases/tag/18.4a0

Regards.
Comment 2 Neel Chauhan freebsd_committer 2018-04-05 12:18:48 UTC
Created attachment 192242 [details]
Patch (Revision 2)

Updated to 18.4a0.
Comment 3 commit-hook freebsd_committer 2018-04-07 13:16:32 UTC
A commit references this bug:

Author: dbaio
Date: Sat Apr  7 13:16:05 UTC 2018
New revision: 466723
URL: https://svnweb.freebsd.org/changeset/ports/466723

Log:
  devel/py-black: Update to 18.4a0

  PR:		227268
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/devel/py-black/Makefile
  head/devel/py-black/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2018-04-07 13:23:46 UTC
Committed, thanks!